uuid: 874afdb6-cd81-469f-9cb6-845b52ed83c7
langcode: en
status: true
dependencies: {  }
id: our_partners
name: our_partners
weight: 0
label: 'Our Partners'
group: ''
skin: ''
breakpoints: 2
optimized: false
options:
  options__active_tab: edit-options-responsives
  settings:
    mobileFirst: false
    asNavFor: ''
    accessibility: false
    adaptiveHeight: false
    autoplay: true
    pauseOnHover: true
    pauseOnDotsHover: false
    pauseOnFocus: true
    autoplaySpeed: 3000
    arrows: true
    prevArrow: Previous
    nextArrow: Next
    downArrow: false
    downArrowTarget: ''
    downArrowOffset: 0
    centerMode: false
    centerPadding: 50px
    dots: false
    dotsClass: slick-dots
    appendDots: $(element)
    draggable: true
    fade: false
    focusOnSelect: false
    infinite: true
    initialSlide: 0
    lazyLoad: ondemand
    mouseWheel: false
    randomize: false
    respondTo: window
    rtl: false
    rows: 1
    slidesPerRow: 1
    slide: ''
    slidesToShow: 4
    slidesToScroll: 1
    speed: 500
    swipe: true
    swipeToSlide: false
    edgeFriction: 0.35
    touchMove: true
    touchThreshold: 5
    useCSS: true
    cssEase: ease
    cssEaseBezier: ''
    cssEaseOverride: ''
    useTransform: true
    easing: linear
    variableWidth: false
    vertical: false
    verticalSwiping: false
    waitForAnimate: true
  responsives:
    responsive:
      -
        breakpoint: 991
        unslick: false
        settings:
          adaptiveHeight: false
          autoplay: true
          pauseOnHover: false
          pauseOnDotsHover: false
          pauseOnFocus: false
          autoplaySpeed: 3000
          arrows: true
          centerMode: false
          centerPadding: 50px
          dots: false
          draggable: false
          fade: false
          focusOnSelect: false
          infinite: true
          initialSlide: 0
          respondTo: window
          rows: 1
          slidesPerRow: 1
          slidesToShow: 2
          slidesToScroll: 1
          speed: 500
          swipe: true
          swipeToSlide: false
          edgeFriction: 0.35
          touchMove: true
          touchThreshold: 5
          cssEase: ease
          cssEaseBezier: ''
          cssEaseOverride: ''
          variableWidth: false
          vertical: false
          verticalSwiping: false
          waitForAnimate: true
      -
        breakpoint: 600
        unslick: false
        settings:
          adaptiveHeight: false
          autoplay: true
          pauseOnHover: false
          pauseOnDotsHover: false
          pauseOnFocus: false
          autoplaySpeed: 3000
          arrows: true
          centerMode: false
          centerPadding: 50px
          dots: false
          draggable: false
          fade: false
          focusOnSelect: false
          infinite: true
          initialSlide: 0
          respondTo: window
          rows: 1
          slidesPerRow: 1
          slidesToShow: 1
          slidesToScroll: 1
          speed: 500
          swipe: true
          swipeToSlide: false
          edgeFriction: 0.35
          touchMove: true
          touchThreshold: 5
          cssEase: ease
          cssEaseBezier: ''
          cssEaseOverride: ''
          variableWidth: false
          vertical: false
          verticalSwiping: false
          waitForAnimate: true
